export const GET_FILM = 'GET_FILM'
export const GET_FILM_SUCCESS = 'GET_FILM_SUCCESS'
export const GET_FILM_FAIL = 'GET_FILM_FAIL'
export const GET_SPECIFIC = 'GET_SPECIFIC'
export const GET_SPECIFIC_SUCCESS = 'GET_SPECIFIC_SUCCESS'
export const GET_SPECIFIC_FAIL = 'GET_SPECIFIC_FAIL'
